Subject: RE: login and telnetd
From: [email-masked] (Sergey Okhapkin)

6 Aug 1997 17:18:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCA2B1.1D721C60.cygnus.gnu-win32@sos>
Original-To: "'Jerome Gay'" <[email-masked]>
Original-Cc: cygnus <[email-masked]>
Encoding: 26 TEXT
Original-Sender: [email-masked]

Jerome Gay wrote:
> >> type 'cd' then 'pwd' I got '/home/gay'
> >
> >What is the real case stored on filesystem?
> 
> On file system (NTFS) it's stored in lowercase (/home/gay)

pwd always reports the real case.

> >Run "rxvt -e bash -login"
> 
> Do you mean I've to start rxvt with these options each time ?

Yes. Or "rxvt -ls". Read the rxvt (and bash) manuals:-)

> >Depends of X server software you're using. BS works fine with StarNet's
> xwin32 and have the same nasty behavior with DEC eXcursion.
> 
> I'm using ReflectionX 6.0 from WRQ

Try to play with X server's keyboard mappings (if any).

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".